---
group:
  name: 'OSevenCheng'
  description: ''
  projects:
  - name: 'osc_tiff'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'vtiff'
    description: ''
    mirrorRelease: false
    topic: ''
  